/*
Theme Name: Jupiter Child
Template: jupiter
Author: Child Theme Configurator
Version: 1.0.1446694362
Updated: 2015-11-05 03:32:42
*/

@charset "UTF-8";

@font-face{ 
	font-family: 'Montserrat Light';
	src: url('fonts/montserrat-light-webfont.eot');
	src: url('fonts/montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
	     url('fonts/montserrat-light-webfont.woff') format('woff'),
	     url('fonts/montserrat-light-webfont.ttf') format('truetype'),
	     url('fonts/montserrat-light-webfont.svg#webfont') format('svg');
}
@font-face{ 
	font-family: 'Montserrat Bold';
	src: url('fonts/montserrat-bold-webfont.eot');
	src: url('fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
	     url('fonts/montserrat-bold-webfont.woff') format('woff'),
	     url('fonts/montserrat-bold-webfont.ttf') format('truetype'),
	     url('fonts/montserrat-bold-webfont.svg#webfont') format('svg');
}

/*global*/

ul li{
	font-size: 16px;
}

.theme-content a{
	transition: all .25s;
	color: #307ea0 !important;
}
.theme-content a:hover{
	color: #23627F !important;
}
.master-holder p strong {
    color: #e37f27;
}
.theme-content .mk-button-container a{
	color: white !important;
	border-radius: 3px;
}

/*buttons*/
.vc_btn3.vc_btn3-color-orange, .vc_btn3.vc_btn3-color-orange.vc_btn3-style-flat {
    color: #fff;
    background-color: #E17F33 !important;
}
#ButtonID{
	color: #fff;
	background-color: #E17F33 !important;
	box-shadow: none !important;
	border-radius: 4px;
	padding: 10px 10px;
	transition: all .25s;
}
#ButtonID:hover{
	background-color: #C9722F !important;
}
#ButtonID span{
	text-transform: uppercase;
	padding: 10px 7px;
	text-shadow: 0 0 0;
}
#menu-item-7614 .ubermenu-target:after {
    content: "" !important;
}
.ubermenu-item.ubermenu-item-type-custom.ubermenu-item-object-ubermenu-custom.ubermenu-item-has-children.ubermenu-item-7616.ubermenu-item-level-3.ubermenu-column.ubermenu-column-auto.ubermenu-has-submenu-stack.ubermenu-item-type-column.ubermenu-column-id-7616{
	width: 50% !important;
}
#menu-item-7572,#menu-item-7571{
    width: 100% !important;
}
.ubermenu .ubermenu-submenu-type-stack.ubermenu-submenu-id-7589>.ubermenu-item.ubermenu-column-auto{
	width: 100% !important;
}
.ubermenu .ubermenu-submenu-type-stack.ubermenu-submenu-id-7615>.ubermenu-item.ubermenu-column-auto{
	width: 100% !important;
}
.ubermenu .ubermenu-submenu .ubermenu-column-auto.ubermenu-column-id-7615{
	width: 40% !important;
}
.ubermenu-column-id-7616{
	width: 60% !important;
}
#menu-item-7589{
	width: 100% !important;
}
.ubermenu-main ul.ubermenu-submenu.ubermenu-submenu-drop{
	background-color: #91A5B3;
	border: 0px;
	top: 44px;
}
.ubermenu-main, .ubermenu-main .ubermenu-target, .ubermenu-main .ubermenu-nav .ubermenu-item-level-0 .ubermenu-target, .ubermenu-main div, .ubermenu-main p, .ubermenu-main input {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    color: white;
}
 .ubermenu .ubermenu-colgroup .ubermenu-column,
 .ubermenu .ubermenu-custom-content-padded,
 .ubermenu .ubermenu-nonlink,
 .ubermenu .ubermenu-retractor,
body .ubermenu .ubermenu-submenu-padded,
body .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target,
.ubermenu .ubermenu-target,
.ubermenu .ubermenu-widget,
.ubermenu-responsive-toggle{
	padding: 5px 20px !important;
}

#menu-item-9414,
#menu-item-9415,
#menu-item-9613,
#menu-item-9616
{
	font-style: italic;
}

/*menu*/
.mk-toolbar-navigation ul li a {
    line-height: 10px;
    display: inline-block;
    padding: 0 5px;
    border-right: 0px solid rgba(128,128,128,.2); 
}

#menu-item-7096,
#menu-item-7235,
#menu-item-7228,
#menu-item-6942,
#menu-item-7212,
#menu-item-7323
{
	text-align: center;
}
.ubermenu-item#menu-item-7235{
	width: 13% !important;
}
.ubermenu-item#menu-item-7228{
	width: 16% !important;
}
#ubermenu-main-52-primary-menu a.ubermenu-target:hover, #ubermenu-main-52-primary-menu a.post-list-title:hover {
    color: #dd901c !important;
}


/*specialities*/
.ubermenu-item-7616{
	width: 65% !important;
}
ul.ubermenu-submenu.ubermenu-submenu-type-stack.ubermenu-submenu-id-7248{
    padding: 10px 20px !important;
}
#menu-item-7263{
	margin-top:0px;
}
#menu-item-7263 .ubermenu-content-block{
	padding: 0px !important;
}
#menu-item-7263 div.mk-text-block.tell-us-where-it-hurts-textbox {
    float: left;
    width: 35%;
}
#menu-item-7263 .wheredoesithurtimage {
	width: 54%;
	margin-bottom: 0px;
	position: absolute;
	right: 0;
	bottom: 0;
}
#menu-item-7263 .wheredoesithurtimage img{
	height: auto;
	width: 90%;
}
#menu-item-7263 div.mk-text-block.tell-us-where-it-hurts-textbox h3 {
    text-transform: uppercase;
}
#menu-item-7263 .vc_custom_1466108875599 {
	background-image: url(https://smoc-pt.com/wp-content/uploads/2014/08/Left_Texture.png?id=7031) !important;
	position: relative;
}
#menu-item-7263 div#text-block-11.mk-text-block.tell-us-where-it-hurts-textbox h3 span {
    font-size: 18px !important;
}
#menu-item-7263 div.mk-text-block.tell-us-where-it-hurts-textbox p {
    font-size: 10pt;
}
.ubermenu-column-id-7248{
	width: 55% !important;
}
.ubermenu-item-7264{
	width: 45% !important;
}
#menu-item-9643 .ubermenu-content-block{
	padding-right: 19px !important;
}
@media screen and (max-width: 959px){
	.ubermenu-column-id-7248{
		width: 100% !important;
	}
	.ubermenu-column-id-7616{
		width: 100% !important;
	}
	ul.ubermenu-submenu.ubermenu-submenu-type-stack.ubermenu-submenu-id-7248 li span{
	    font-size: 16px !important;
	}
	ul.ubermenu-submenu.ubermenu-submenu-type-stack.ubermenu-submenu-id-7248 {
	     padding: 0px !important; 
	}
	.ubermenu-submenu-id-7212 li li .ubermenu-content-block {
	    padding-right: 0px !important;
	    width: 100%;
	    margin-right: 0px;
	}
	.menu-location-name{
		width: 100%;
		float: left;
	}
	.ubermenu-column-id-9427{
		padding-right: 20px !important;
	}
}

/*locations*/
.menu-location-name{
	font-family: "Open Sans";
    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
    color: #1a4e69;
    margin-bottom: 5px;
    margin-top: 15px;
}
/*last location item*/
.ubermenu-column-id-9427{
	padding-right: 20px !important;
}
.menu-location-address{
	margin-left:0px;
	padding-left:0px;
	list-style:none;
}
.menu-location-address li{
	margin-left: 0;
	font-size: 14px;
}
.ubermenu-submenu-id-7212 li li .ubermenu-content-block{
	padding-right: 0px !important;
}
/*location submenu ul*/
.ubermenu-submenu-id-7212 .ubermenu-item ul li.ubermenu-item-type-custom{
	width: 100% !important;
}


/*general services and specialities*/
.ubermenu .ubermenu-item.ubermenu-item-9415 > .ubermenu-target,
.ubermenu .ubermenu-item.ubermenu-item-9414 > .ubermenu-target,
.ubermenu .ubermenu-item.ubermenu-item-9613 > .ubermenu-target,
.ubermenu .ubermenu-item.ubermenu-item-9616 > .ubermenu-target
 {
    color: #3d5664;
    font-family: "Open Sans" !important;
    font-weight: 600 !important;
}

/*specialities columns*/
.ubermenu-column-id-9419,
.ubermenu-column-id-9420,
.ubermenu-column-id-9617,
.ubermenu-column-id-9618

{
	margin-top: -10px !important;
}

/*menu carrots*/
#menu-item-7096.ubermenu-active{

}
#menu-item-7096.ubermenu-active:after{
	content:'';
	background-image: url("https://smoc-pt.com/wp-content/uploads/2016/07/menu-arrow.png");
	position: absolute;
	bottom: -17px;
	left: 220px;
	height: 16px;
	width: 40px;
	z-index: 9999;
}

/*find a doctor */
.ubermenu-submenu-id-7208 li ul li a span,
.ubermenu-submenu-id-8156 li a span
{
	height: 40px;
	margin-left: 15px !important;
}
.ubermenu-submenu-id-7208 li ul li a img,
.ubermenu-submenu-id-8156 li a img
{
	margin-left: 15px !important;
}

/*mobile menu*/
.ubermenu-custom-content .fa.fa-chevron-down{
	display: none;
}
.ubermenu-responsive-toggle-main{
    color: white;
    font-size: 18px;
    margin-top: -30px;
}
@media (max-width:1070px){
	#menu-item-7096.ubermenu-active:after{
		left: 19%;
	}
}
@media (max-width:992px){
	#menu-item-7096.ubermenu-active:after{
		display: none;
	}
	.ubermenu-custom-content{
		float: right;
		margin-top: -30px;
		margin-right: 20px;
	}
	.ubermenu-custom-content .fa.fa-chevron-down{
		display: block;
	}
	#menu-item-7222 .ubermenu-custom-content{
	    margin-top: 0px;
	}
	.ubermenu .ubermenu-submenu-type-flyout>.ubermenu-item {
	    text-align: center;
	}
}
@media (max-width: 960px){
	.mk-toolbar-holder{
		display: block;
	}
	.mk-toolbar-holder .mk-toolbar-navigation{
		display: none;
	}
	.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column {
	    text-align: center;
	}
}

/*content area*/
#theme-page .theme-page-wrapper .theme-content.no-padding {
/*    padding-bottom: 20px !important;
    padding-top: 20px !important;*/
}

/*widgets*/
#text-25{
	background: #E37F27;
	padding: 20px;
}
#text-25 li{
	background-color: #346381;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	width: 275px;
	margin-left: 0px !important;
	margin-right: 0px !important;
	padding: 0px !important;
	line-height: 40px;
}
#text-25 a{
	color: white;
    letter-spacing: 2px;
    padding: 0px;
    display: block;
}


.popmake.theme-7421 .popmake-content{
	overflow-y: auto !important;
	height: 715px !important;
}
#field_10_22{
	border-bottom: 0px;
}

/*header*/
ul.ubermenu-submenu.ubermenu-submenu-type-stack{
	padding: 0px !important;
}
#menu-item-7325 {
    transition: .25s;
}
#menu-item-7325:hover {
    background-color: #AC672E;
}
.ubermenu .ubermenu-item.ubermenu-item-level-0 {
    float: left !important;
}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
    padding: 10px 20px !important;
}
.ubermenu .ubermenu-submenu .ubermenu-column-auto {
    width: 210px !important;
}
#menu-item-7263{
	width: 100% !important;
}


/*front page edits*/
.home #mk-header-1 .mk-header-padding-wrapper {
    padding-top: 166px !important;
}
.header-toolbar-contact a{
	font-size: 25px;
	margin-top: 5px;
	float: right;
}
/*home slider*/
.home .mk-edge-slider .edge-buttons{
	text-align: right;
}
.home .mk-edge-slider .edge-buttons .mk-button{
	background-color: #e17f33 !important;
	border-radius: 4px !important;
	text-transform: uppercase !important;
	transition: .25s;
}
.home .mk-edge-slider .edge-buttons .mk-button:hover{
	background-color: #C7712F !important;
}
.home .mk-edge-slider .edge-title{
	font-size: 2.0em !important;
	letter-spacing: 4px;
	font-family: Montserrat Bold;
	color: #ffffff !important;
	font-weight: 800;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.52);
}
.home .mk-edge-slider .edge-title b{
	font-family: Montserrat Bold;
}
.home .mk-edge-slider .edge-desc{
	color: #ffffff !important;
	font-size: 18px;
	line-height: 28px;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
}
.home .pagination-small_dot_stroke[data-skin=dark] a.is-active span {
    background-color: #c36b2e !important;
}
.home .pagination-small_dot_stroke[data-skin=dark] a.is-active{
    background-color: #c36b2e !important; 
    color: #c36b2e !important;
    box-shadow: 0 0 0 0 #c36b2e !important;
}
.home .pagination-small_dot_stroke[data-skin=dark] a span {
    background-color: #0e2738 !important;
}
/*cta below slider*/
.where-does-it-hurt-cta{
	background-image: url(https://smoc-pt.com/wp-content/uploads/2014/08/Left_Texture.png?id=7031) !important;
	background-repeat: no-repeat;
	background-position-x: 100%;
}
div.mk-text-block.intro-text, div.mk-text-block.tell-us-where-it-hurts-textbox {
    padding-top: 36px;
    padding-bottom: 20px !important;
}
.vc_custom_1447298077098 .vc_column_container>.vc_column-inner{
	padding-right: 0px;
}
.vc_custom_1447298077098 .mk-fancy-title.pattern-style.align-left span{
	font-size: 25px !important;
}
div.mk-text-block.tell-us-where-it-hurts-textbox h3{
	margin-bottom: 9px;
}
div#text-block-11.mk-text-block.tell-us-where-it-hurts-textbox h3 span{
	font-size: 22px !important;
}
/*get started button*/
#mk-button-12 .mk-button {
    background-color: #e17f33 !important;
    box-shadow: none !important;
    color: #fff!important;
    border-radius: 4px;
}
#mk-button-12 .mk-button span{
	font-size: 12px;
	text-transform: uppercase;
	padding: 0px 7px;
	text-shadow: 0 0 0;
}
.home .mk-edge-slider .swiper-pagination {
    top: auto;
    height: auto;
    right: 0;
    float: right;
    text-align: right;
    max-width: 1120px;
    margin: 0 auto;
}
.tell-us-where-it-hurts-arrow{
	margin-bottom: 0px !important;
}

/*orthopaedic and spinal care solutions*/
#fancy-title-15 {
    margin-bottom: 0px;
    letter-spacing: 1px;
    font-family: montserrat light !important;
    letter-spacing: 3px !important;
}
/*items*/
.vc_custom_1454429982915 .mk-fancy-title.shortcode-heading,
.vc_custom_1454429989350 .mk-fancy-title.shortcode-heading
{
	margin-top: 25px;
	margin-bottom: 10px;
}
.vc_custom_1454429982915 .mk-text-block ul,
.vc_custom_1454429989350 .mk-text-block ul
{
	margin-left:17px;
	margin-bottom: 0px;
}
.vc_custom_1454429982915 .mk-text-block ul li,
.vc_custom_1454429989350 .mk-text-block ul li
{
	margin-left:0px;
	margin: 6px 0px;
}
.vc_custom_1454429982915 .mk-text-block a,
.vc_custom_1454429989350 .mk-text-block a{
	color:#e17f33;
	font-weight: bold;
}
.vc_custom_1454429982915{
	margin-bottom: 55px;
}

/*true stories*/
#fancy-title-18 {
    font-size: 32px !important;
    margin-bottom: 5px !important;
    font-family: montserrat light !important;
}
/*slider*/
#rev_slider_1_1 .tp-leftarrow.zeus.tparrows{
	top: 50%;
	transform: matrix(1, 0, 0, 1, 30, -35);
	left: 130px !important;
	border: 1px solid white;
	min-width: 60px;
	min-height: 60px;
	background: none;
}
#rev_slider_1_1 .tp-rightarrow.zeus.tparrows{
	top: 50%;
	transform: matrix(1, 0, 0, 1, 30, -35);
	right: 130px !important;
	border: 1px solid white;
	min-width: 60px;
	min-height: 60px;
	background: none;
	left: 90% !important;
}
#rev_slider_1_1 .zeus.tparrows:before {
    margin-top: -4px;
}
/*schedule appointment*/
#text-block-28 p {
	margin-bottom: 30px;
}
#text-block-25 h2 {
	font-size: 24px;
    font-family: "Montserrat Bold";
    color: #404040;
    letter-spacing: 1px;
    margin-bottom: 7px;
    font-weight: inherit;
    text-transform: uppercase;
}
#menu-item-8583 a{
	padding: 0px;
}
#page-section-24 .vc_wp_custommenu.wpb_content_element.footerAppointment,
#page-section-24 .vc_wp_custommenu.wpb_content_element.footerAppointment .widget{
	margin-bottom: 0;
}
.ready-to-schedule h2{
	font-size: 24px !important;
	font-family: "Montserrat Bold";
	color: #404040;
	letter-spacing: 1px;
	margin-bottom: 7px;
	font-weight: inherit;
	text-transform: uppercase;
}
.ready-to-schedule .mk-page-section .vc_row-fluid{
	padding-bottom: 0px !important;
}

/*google map*/
.google-map-placeholder {
    border: 0px !important;
}

/*footer*/
#mk-footer{
	background-color: #03283d !important;
}
#mk-footer div.widgettitle {
    font-weight: bold;
    margin-bottom: 27px;
}
#mk-footer .widget_posts_lists ul li {
    margin: 0 0 20px;
}
#mk-footer .widget li div.post-list-info a {
    color: #ffffff;
    font-size: 14px;
    line-height: 20px;
}
#mk-footer div.officeInfo {
    padding: 0px !important;
}
#mk-footer b{
    font-size: 16px !important;
}
#mk-footer #text-5 .widgettitle{
    margin-bottom: 22px;
}
#mk-footer #text-21,
#mk-footer #text-4,
#mk-footer #text-22,
#mk-footer #text-26
{

}
#mk-footer .widget_posts_lists ul li .post-list-meta time {
	display: none;
}
#mk-footer .mk-col-1-6{
	width: 25% !important;
}
#mk-footer .footer-locations .mk-col-1-6{
	width: 25% !important;
}
.footer-cta{
	margin-bottom: 36px;
}
body form .gform_button[type="submit"]{
	background-color: #346381 !important;
}
.mk-blog-modern-item .featured-image:hover img, .mk-blog-classic-item .featured-image:hover img{
	-webkit-transform: scale(1) !important;
	    -ms-transform: scale(1) !important;
	    transform: scale(1) !important;
}
.mk-blog-modern-item .featured-image:hover .image-hover-overlay, .mk-blog-classic-item .featured-image:hover .image-hover-overlay{
	display: none;
}
.mk-blog-modern-item .featured-image:hover .post-type-badge, .mk-blog-classic-item .featured-image:hover .post-type-badge{
	display: none;
}

/*default page*/
.page-template-default #mk-header-1 .mk-header-padding-wrapper {
    padding-top: 195px;
}
.page-template-default .page-title{
	margin: 15px 20px 15px;
}

/*contact us page*/
#theme-page #gform_1 h2 {
    font-weight: 700;
    display: -moz-inline-stack;
    display: inline-block;
    line-height: 1.3;
    clear: both;
    font-size: 16px;
}

/*where does it hurt wizard*/
.locate-the-pain-container{
	background-color: #f7f7f7;
	border: 1px solid #eeeeee;
	padding-top: 35px;
	margin-top: -20px;
}
.whereItHurtsRightText {
     background-color: #f7f7f7 !important; 
	width: auto !important;
     padding: 0px !important; 
}
.locate-the-pain .mk-button-container,
.locate-the-pain .mk-button-container#mk-button-7
{
    margin-bottom: 2px;
    margin-top: 0px;
    margin-right: 15px;
    float: left;
    width: 45% !important;
    margin: 0px;
    padding: 0px !important;
    width: 48%;
    margin: 4px 1% !important;
    
}
.locate-the-pain .mk-button-container a, 
.locate-the-pain #mk-button-12.mk-button-container a 
{
	background-color: #2c6e8f !important;
	text-align: left !important;
	color: white !important;
	font-size: 13px !important;
	font-family: "Montserrat Light" !important;
	padding: 9px 10px !important;
	transition: all .25s !important;
	border-radius: 0px !important;
	width: 100% !important;
}
.locate-the-pain #mk-button-12 .mk-button span {
    padding: 0px;
    text-transform: none !important;
}
.locate-the-pain .mk-button-container a:hover,
.locate-the-pain #mk-button-12.mk-button-container a:hover
{
	background-color: #df7e30 !important;
}
.page-id-7138 #text-block-4 h3{
	color: #285f7c;
	font-size: 28px;
	margin-bottom: 0;
	text-transform: none;
}
.page-id-7138 #text-block-4 p{
	color: #285f7c;
	margin-bottom: 0;
	font-weight: bold;
}
#text-block-12 p{
	margin-bottom: -7px;
}

.tell-us-where-text-cta{
	height: 333px;
	background: #01273e;
}

/*where does it hurt details page*/
.master-holder .theme-content h2{
	color: #535353;
	text-transform: uppercase;
	font-size: 20px;
	letter-spacing: .5px;
}
.areas-of-specialties h3{
    color: #8a8a8a !important;
    font-weight: inherit;
    text-transform: uppercase !important;
    font-size: 17px !important;
    font-weight: 100 !important;
}
.areas-of-specialties li{
	font-size: 14px;
}


/*bio pages*/
.bio-facts-container .vc_icon_element-outer{
	margin-bottom: 30px;
}

.parent-pageid-5689 .vc_col-sm-4 .simple_minimal-style.mk-box-icon.clear{
    margin-bottom: 0px !important;
}
.parent-pageid-5689 .vc_message_box.vc_message_box-standard.vc_message_box-rounded.vc_color-info.wpb_animate_when_almost_visible.wpb_bottom-to-top.wpb_start_animation{
	margin: 20px 0 40px;
}
.parent-pageid-5689 .about_doc_separator{
	margin-bottom: 50px;
}
/*rollover*/
.mk-employees.c_cs.three-column .mk-employee-item:hover .employee-hover-overlay{
	display: none;
}


/*blog listing*/
.mk-blog-author.blog-meta-item, 
.mk-categories.blog-meta-item
{
	display: none !important;
}

/*story grid*/
.patient-story-img{
	margin-bottom: 0px !important;
}
.patient-story{
	max-width: 90%;
	margin: 0 auto;
}
.patient-name{
	position: absolute;
	width: 100%;
	background: rgba(1, 39, 62, 0.95);
	padding: 5px;
	bottom: 0px;
	left: 0px;
	color: white;
}
.patient-story-hover{
	position: absolute;
	top: 0px;
	padding: 20px;
	background: rgba(1, 39, 61, 0.83);
	left: 0px;
	bottom: 0px;
	color: white;
	top: -10%;
	right: 0px;
    opacity: 0;
    transition: all .25s;
}
.patient-story{
	display: block;
}
.patient-story .vc_row{
    margin: 0;
}
.patient-story .vc_grid-item{
    padding: 0px;
}
.logged-in .display-none{
	display: block;
}
.display-none{
	display: block;
}
.logged-in .patient-story{
	display: block;
}
.patient-story .vc_grid-item:hover .patient-story-hover{
	opacity:1;
	top:0%;
	bottom:0px;
}
.patient-story-quote{
	font-style: italic;
	margin-top:10px;
	font-size: 12px;
}
.patient-story-hover .vc_btn3.vc_btn3-color-blue.vc_btn3-style-outline {
    background-color: #e17f33 !important;
    border-radius: 4px !important;
    text-transform: uppercase !important;
    transition: .25s;
    border: none;
    color: white;
    text-align: center;
    margin: 0 auto;
    left: 0;
    right: 0;
    position: absolute;
    top: initial;
    margin-top: 10px;
    width: 150px;
    padding: 5px;
}

/*responsive*/
/*header*/
@media (max-width:1140px){
	.ubermenu .ubermenu-submenu .ubermenu-column-auto {
	    width: 191px !important;
	}
	.ubermenu .ubermenu-submenu .ubermenu-column-auto .ubermenu-target-title.ubermenu-target-text{
	    font-size: 12px;
	}
}
@media (max-width:1050px){
	.ubermenu .ubermenu-submenu .ubermenu-column-auto {
	    width: 180px !important;
	}
	#mk-footer .mk-col-1-6{
		width: 100% !important;
	}
	#mk-footer .footer-locations .mk-col-1-6{
		width: 50% !important;
	}
	#mk-footer .footer-locations{
		width: 100% !important;
	}
	.footer-cta img{
		width: auto !important;
	}
}
@media (max-width:992px){
	.ubermenu .ubermenu-submenu .ubermenu-column-auto {
	    width: 170px !important;
	}
	.ubermenu .ubermenu-image-size-full{
		display: none;
	}
	.ubermenu .ubermenu-item-layout-image_above>.ubermenu-image {
	    margin-bottom: 10px;
	    display: none;
	}
	.ubermenu-submenu{
		background-color: #d8d8d8 !important;
	}
	.ubermenu-submenu li{
		background-color: #d8d8d8 !important;
	}
	.ubermenu-submenu .ubermenu-submenu li{
		background-color: #C7C7C7 !important;
	}
	.ubermenu .ubermenu-image{
		display: none;
	}
	.ubermenu iframe{
		display: none;
	}
	#menu-item-7211{
		width: 0;
		display: none;
	}
	#menu-item-7211 .google-map-placeholder{
		display: none;
	}
	#menu-item-7222{
		width: 100%;
	}
	.ubermenu .ubermenu-submenu .ubermenu-column-auto {
	    width: 100% !important;
	}
	.bio-facts-container .vc_icon_element-outer {
	    margin-top: 30px;
	    margin-bottom: 0px;
	}
}
@media (max-width: 780px){
	#callnowbutton {
		display: block;
	}
}
@media (max-width: 780px){
	.mk-header-inner .mk-toolbar-resposnive-icon i{
		display: none !important;
	}
	.mk-header-toolbar{
		display: block !important;
	}
	.header-toolbar-contact a {
	    font-size: 25px;
	}
	#callnowbutton {
	    display: block;
	    width: 60px !important;
	    right: 0;
	    border-bottom-left-radius: 40px;
	    border-top-left-radius: 40px;
	    height: 40px !important;
	    position: fixed !important;
	    bottom:initial !important;
	    top: 17px !important;
	    border-top: 2px solid #2dc62d;
	    background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zd…UtMTMuNjc0QzYuMTE3IDI0LjMgNy4xIDEzIDcuMSAxMyIgZmlsbD0iI2ZmZiIvPjwvc3ZnPg==) center 2px no-repeat #009900;
	    text-decoration: none;
	    box-shadow: 0 0 5px #888;
	    z-index: 9999;
	    background-size: 27px 37px !important;
	}
}
/*home slider*/
@media (max-width:1140px){
	.home .mk-edge-slider .swiper-pagination {
	    max-width: 94%;
	}
	.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
	    padding: 10px 8px !important;
	}
}
@media (max-width:767px){
	.home .mk-edge-slider .edge-title {
	    font-size: 2em !important;
	}
	.home .mk-edge-slider .swiper-pagination {
	    bottom: -2px;
	}
}
@media (max-width:483px){
	.home .mk-edge-slider .edge-title {
	    font-size: 1.2em !important;
	}
}

/*where does it hurt cta */
@media (max-width: 1144px){
	.wheredoesithurtimage{
		width: 45%;
		bottom: -31px;
	}
	.vc_custom_1447298077098 div.mk-text-block.intro-text p, div.mk-text-block.tell-us-where-it-hurts-textbox p {
	    font-size: 10pt;
	}
	.vc_custom_1447298077098 div.mk-text-block.intro-text {
	    background-color: #01273E;
	    height: 333px;
	}
}
@media (max-width: 1133px){
	.wheredoesithurtimage{
		bottom: -34px;
	}
}
@media (max-width: 1124px){
	.wheredoesithurtimage{
		bottom: -36px;
	}
}
@media (max-width: 1116px){
	.wheredoesithurtimage{
		bottom: -38px;
	}
}
@media (max-width: 1116px){
	.wheredoesithurtimage{
		bottom: -38px;
	}
}
@media (max-width: 1108px){
	.wheredoesithurtimage{
		bottom: -40px;
	}
}
@media (max-width: 1098px){
	.wheredoesithurtimage{
		bottom: -42px;
	}
}
@media (max-width: 1085px){
	.wheredoesithurtimage{
		bottom: -46px;
	}
}
@media (max-width: 1072px){
	.wheredoesithurtimage{
		bottom: -49px;
	}
}
@media (max-width: 1058px){
	.wheredoesithurtimage{
		bottom: -52px;
	}
}
@media (max-width: 1044px){
	.wheredoesithurtimage{
		bottom: -55px;
	}
}
@media (max-width: 1035px){
	.wheredoesithurtimage{
		bottom: -58px;
	}
}
@media (max-width: 1028px){
	.wheredoesithurtimage{
		bottom: -60px;
	}
}
@media (max-width: 1021px){
	.wheredoesithurtimage{
		bottom: -62px;
	}
}
@media (max-width: 1008px){
	.wheredoesithurtimage{
		bottom: -65px;
	}
}
@media (max-width: 997px){
	.wheredoesithurtimage{
		bottom: -67px;
	}
}
@media (max-width: 988px){
	.wheredoesithurtimage{
		bottom: -70px;
	}
}
@media (max-width: 979px){
	.wheredoesithurtimage{
		bottom: -72px;
	}
}
@media (max-width: 969px){
	.wheredoesithurtimage{
		bottom: -74px;
	}
}
@media (max-width: 960px){
	.wheredoesithurtimage{
		bottom: -79px;
	}
	.header-toolbar-contact {
	    padding: 10px 0px 0px 0px;
	    margin-right: 0px;
	}
	.locate-the-pain .mk-button-container, .locate-the-pain .mk-button-container#mk-button-7 {
	    width: 48% !important;
	}
}
@media (max-width: 940px){
	.wheredoesithurtimage{
		bottom: -84px;
	}
	.tell-us-where-text-cta.wpb_column.vc_column_container.vc_col-sm-6{
	    background-color: #01273E !important;
	    height: auto;
	}
}
@media (max-width: 927px){
	.wheredoesithurtimage{
		bottom: -87px;
	}
}
@media (max-width: 910px){
	.wheredoesithurtimage{
		bottom: -102px;
		width: 43%;
	}
	.locate-the-pain .mk-button-container, .locate-the-pain .mk-button-container#mk-button-7 {
	    width: 100% !important;
	}
}
@media (max-width: 890px){
	.wheredoesithurtimage{
		bottom: -106px;
	}
}
@media (max-width: 870px){
	.where-does-it-hurt-cta .vc_column_container.vc_col-sm-6{
		width: 100%;
	}
	.wheredoesithurtimage {
	    bottom: 0;
	}
	.where-does-it-hurt-cta {
	    background-image: url(https://smoc-pt.com/wp-content/uploads/2014/08/Left_Texture.png?id=7031) !important;
	    background-repeat: no-repeat;
	    background-position: 0%;
	    background-position-y: 100%;
	}
	.tell-us-where-it-hurts-arrow{
		max-width: 0px;
	}
}
@media handheld, only screen and (max-width: 767px){
	div.mk-text-block.tell-us-where-it-hurts-textbox {
	    width: 50% !important;
	    padding-left: 10px;
	    float: left;
	    text-align: left;
	}
	div.mk-text-block.tell-us-where-it-hurts-textbox h3 {
	    color: #FDFEFE !important;
	    font-weight: 700;
	    text-align: left !important;
	}
	.where-does-it-hurt-cta #mk-button-12 {
	    text-align: left;
	}
	.vc_custom_1447298077098 div.mk-text-block.intro-text {
	    height: auto;
	}
	.locate-the-pain .mk-button-container, .locate-the-pain .mk-button-container#mk-button-7 {
	    width: 47% !important;
	}
}

@media handheld, only screen and (max-width: 613px){
	.wheredoesithurtimage {
	    bottom: -33px;
	}
}
@media handheld, only screen and (max-width: 427px){
	.wheredoesithurtimage {
	    bottom: -36px;
	}
}
@media handheld, only screen and (max-width: 420px){
	.wheredoesithurtimage {
	    bottom: -39px;
	}
}
@media handheld, only screen and (max-width: 416px){
	.wheredoesithurtimage {
	    bottom: -41px;
	}
}
@media handheld, only screen and (max-width: 410px){
	.wheredoesithurtimage {
	    bottom: -44px;
	}
}
@media handheld, only screen and (max-width: 402px){
	.wheredoesithurtimage {
	    bottom: -48px;
	}
}



/*orthopaedic and spinal care solutions*/
@media (max-width: 1140px){
	.specialtiesRow .wpb_column.vc_column_container.vc_col-sm-4{
		padding: 0px 10px !important;
	}
}
@media (max-width: 767px){
	.specialtiesRow h3{
		text-align: left !important;
	}
	/*footer*/
	.mk-col-2-3.last{
		text-align: center;
	}
}
/*footer*/
@media (max-width: 767px){
	#page-section-26 .mk-padding-wrapper{
		padding: 0 !important;
	}
	#mk-footer div.widgettitle {
	    text-align: center;
	}
}

#gform_wrapper_3{
	display: block !important;
}

.vc_custom_1468426564365{
	background-size: cover;
}
#page-section-31 .vc_column-inner{
	padding-right: 0px;
	padding-left: 0px;
}